Subject: bug#47189: octave needs to be wrapped with coreutils

From: Arseniy Zaostrovnykh <[email-masked]>
Date: Tue, 24 Sep 2024 06:53:23 +0200

Hello!
I am about to send my first ever patch that fixes this easy issue. Please
let me know if it is the wrong channel, or I messed up the patch through my
gmail client.

--
Arseniy (a.k.a. Necto)